@charset "utf-8";
/* CSS Document */
img {max-width:100%; height:auto}

.cart form { display: inherit; overflow-x: scroll;}

@media screen and (max-width: 1063px) {
	#carousel img{ max-width: 100% !important; }
	.footer address {text-align: center;}
	.products-grid li.item:nth-child(4n) {margin-right:0}
	.col-main .products-grid li.item:nth-child(4n) {margin-right: 10px}
	.col-main .products-grid li.item:nth-child(3n) {margin-right:0}

	 #carousel li { list-style: none} 
	 .index_slider {margin-bottom:20px}
	 .breadcrumbs {padding-bottom:15px}
 	.col-main .product-box-2 { margin-left:0; margin-right:0; padding-left:0; padding-right:0}
	.col2-left-layout .products-grid, .col2-right-layout .products-grid {width:100%}
	
	
	.cart .data-table td { padding: 10px;}
	.cart .data-table td.prod-cart img {min-width:50px; height:auto}


}
@media screen and (min-width: 992px) and (max-width: 1063px) {
	body {min-width:inherit}
	.header{ width:992px}
	.main { padding:15px;      width: 960px;}

	.header .logo {margin-top:1px}
	.header .quick-access { width: 720px;  margin-right: 10px;}
	.header .form-search {width: 411px;}
	.header .form-search .input-text { width:305px;}
	div.menu a {padding:13px 14px 13px 13px}
	#custommenu div.wp-custom-menu-popup.last {padding-right: 15px !important;  width: 955px !important;}
	#nav > li > a {  padding: 13px;}
	.sm-simple a { padding:11px 13px 11px 14px}
	.cms-index-index .main {  padding: 15px; width: 962px;}
	#carousel, #loopedSlider, .container { width: 962px !important; }
	#loopedSlider li {width: 962px !important;}
	 #carousel li img  {width: 962px !important; margin-left:60px}
	.index_slider {margin: 0 0 25px;}
	
	.feat_item { width: 240px;}
	.feat_pic { padding: 5px 15px 16px;  width: 215px;}
	.products-grid li.item { padding: 15px 15px 0; width: 196px}
	.grid-inner, .products-grid .product-image { height: 196px;  width: 196px; }
	.product-image img {max-width:100%; min-height:193px;}

	.col-main { width: 745px;}
	.product-box-2 { padding: 16px 15px 0;}
	.col-main products-grid li.item {width: 202px;}

	.cart .cart-collaterals .col2-set { float: left; width: 590px;}
	.footer-container {padding: 37px 15px 25px;}
	.footer {width:960px;}
	.footer-col, .footer-col-1 {width: 240px;}
	.footer-col-2 { width: 180px;}
	.footer_right { width: 300px;}

}	

@media (max-width: 991px) {
		 body {min-width:inherit}
		.feat_item h3 {  font-size: 16px;  line-height: 22px;}
		.grid-inner, .products-grid .product-image {height: 100% !important; width: 100% !important; }
		.nav-container { height: auto; }
		.product-image img {max-width: 100%; min-height: auto;}
		.feat_pic, .products-grid li.item { margin-bottom: 10px; margin-right: 10px; padding: 10px 10px 0;  }
		.footer_block { margin-bottom: 15px;}
		.featured_block {margin-bottom: 20px;}
		.footer-container .contact-main, .footer-container .account-login-home { display: none !important}
		
		.product-view {   padding: 15px;}
		.product-view .product-shop, .product-view .product-img-box {width:100%; float:left}
		.top-link-cart span span { display:none}
		.data-table {  display: inline-block;  overflow-x: scroll;}
			.form-list .field {  margin-bottom: 10px;} 
}

@media (min-width: 768px) {
		.block-cart .btn-edit {margin-top: -13px;}
		.block .btn-remove, .block .btn-edit { margin-top: -18px;}

}

@media (min-width: 768px) and (max-width: 991px) {
	
	.header { width:768px}
	.cms-index-index .main, .main { padding:10px; width:748px; }
	.header .logo {width: 215px; margin-top:3px; }
	.header .quick-access {  width: 540px;  margin-right: 10px;}
	.header .form-search {width: 292px;   padding: 12px 0 0 12px;}
	.header .form-search .input-text {width: 197px;}
	.header .head_info { width:160px;  padding: 7px 12px 0 0;}
	.index_slider {height:293px !important; }
	#carousel, #loopedSlider, .container { width: 768px !important; }
	#carousel li img {width: 746px !important; margin-left:138px; height:293px !important; }
	
	#nav > li > a { padding: 13px 6px 13px 7px;}
	#nav > li { font-size: 13px;}
	
	.feat_item {width: 25%;}
	.feat_pic {width: 157px; height:157px}
	.products-grid li.item {width: 157px;}
	.products-grid .actions {padding-top:0; padding-bottom: 2px;}
	 button.button span span {padding: 0 6px; font-size:15px}
	 
	 	.cart .cart-collaterals .col2-set { float: left; width: 385px;}
	 
	 .col-main { width: 558px;}
	.col-right {width: 175px;}
	.form-list .field { float: left;  width: 372px; } 
	.col-left { width: 180px;}
	.data-table td { padding: 10px;}
	
	
	.footer-container {padding: 30px 10px 25px;}
	.footer {width:748px;}
	 .footer-col, .footer-col-1 {width: 190px;}
	.footer-col-2 { width: 140px;}

	

	
}

@media (min-width: 480px) and (max-width: 767px) {
	
	.header { width:480px}
	.col-main { width:460px}
	.cms-index-index .main, .main { padding:10px; width:460px; }
	.header .logo {width: 220px; margin-top:3px;}
	.header .quick-access {  width: 480px;}
	.header .head_row1 { position: absolute;right: 10px; text-align: right; top: 10px;}
	.header .head_row1 > *{ float:none !important; text-align:right}	
	.header .form-search {width: 276px;   padding: 12px 0 0 10px;}
	.header .form-search .input-text {width: 180px;}
	.header .head_info { width:120px;  padding: 7px 10px 0 0;}
	.header .head_info strong { font-size: 18px;}
	
	.nav-container { background:url("../images/bg_nav.gif") repeat scroll 0 0 rgba(0, 0, 0, 0)}
	#nav > li {font-size: 14px;}
	#nav > li > a { padding: 13px 11px;}
	
	.index_slider {height:164px !important; }
	#carousel, #loopedSlider, .container { width: 460px !important; }
	#carousel li img {width: 460px !important; margin-left:281px; height:164px !important; }

	.toolbar {width:458px}
	.products-grid li.item {width: 203px;}
	.footer-container {padding: 25px 10px 20px;}
	.footer {width:460px;}
	.footer-col, .footer-col-1 { min-height: 265px; width: 230px;}	
	.footer .block-subscribe .input-box {width: 160px;}
	
	
}

@media (max-width: 767px) {
	
	.header .logo {margin-bottom: 5px; margin-top: 2px; width: 160px;}
	.header .links li {margin:10px 10px 0 0}
	.header .links li.last {margin-right:0}
	.index_slider {margin-bottom:15px}

	.products-grid li.item:nth-child(2n) {margin-right:0}
	.col-main .products-grid li.item:nth-child(2n), .col-main .products-grid li.item:nth-child(4n) {margin-right: 0px}
	.col-main .products-grid li.item:nth-child(3n) {margin-right:10px}
	.col-right, .col-left { float: left;  width: 100%;}
	
	.block-cart .product-name a, .block-related .product-name a { width: 82%;}


	#co-billing-form > fieldset { padding: 10px;}	
	#checkout-step-login .col2-set, 
	.opc .step {padding: 10px;}
	.col2-set .col-1, .col2-set .col-2 {  float: none;  width: 100%;  margin-bottom: 15px;   min-height: inherit;}
	.data-table td { padding: 5px;}
		
	.form-list .field, .opc .field {  width: 100% !important;}

	.feat_item { width: 50%; margin-bottom: 10px;}
	.feat_pic {height: 210px;padding: 5px 10px 10px; width: auto; }
	.product-view {   padding: 10px;}	
	#product_tabs_description_tabbed_contents { padding: 10px;}
	#chat_header {width: 182px !important;   padding: 0 10px 5px !important;}
	
	
}

@media (max-width: 479px) {
 
 	.header, .footer, .col-main {  /*padding:10px; */ width:300px; }
	.cms-index-index .main, .main { padding:10px; width:300px; }
	.header .logo{ width: 100%; text-align:center}
	.header a.logo img{ margin: 3px auto 0; width: 170px;}
	.header .quick-access {  width: 300px;}
	.header .form-search {  padding: 12px 0 0 5px; width: 139px;}
	.header .form-search .input-text { width: 74px; padding: 5px; margin: 0;}
	.header .form-search button.button span span { font-size:12px}
	.header .head_info {   padding: 7px 2px 0 0;   width: 90px;}
	.header .head_info strong { font-size: 15px; line-height: 30px; letter-spacing: -0.5px;}
	.header .head_row1 {text-align: center;}
	.header .head_row1 > img { display:none}	
	.header .links {  display: inline-block;  float: none;}
	
	.header .links li { margin: 10px 15px 0 0;}
	.feat_item { width: 100%; margin-bottom: 20px;	}
	.feat_pic {margin-right: 0;   padding: 5px 0 10px;  text-align: center; background:none; }
	.products-grid li.item { width: 278px;}
	.cms-home .products-grid .product-name, .products-list .product-name,
	.products-grid .product-name, .products-list .product-name { height: auto !important;  line-height: normal;}
	.products-grid .product-image {text-align: center}
	
	.nav-container { background:url("../images/bg_nav.gif") repeat scroll 0 0 rgba(0, 0, 0, 0)}
	#nav > li {font-size: 13px;}
	#nav > li > a { padding: 13px 5px;}
	
	.index_slider {height:117px !important; }
	#carousel, #loopedSlider, .container { width: 300px !important; }
	#carousel li img {width: 300px !important; margin-left:361px; height:117px !important; }
	
	.banners > div { float: left; width: 100%;}
	.toolbar {width:298px}

	.pager .pages { display: inline-block; margin: 3px 0 0;  text-align: left;  width: 100%;}
		
	.footer h4 {font-size: 16px;}
	.footer-col, .footer-col-1 { min-height: 265px; width: 150px;}	
	.footer_right { float: left; margin-top: 15px; width: 100%;}
	.product-view .product-essential, .product-view .product-collateral{width: 290px;}
	
	.cart .cart-collaterals .col2-set, 
	.cart .totals, .cart .cart-collaterals .col-2,
	#checkout-step-login .col2-set, 
	.form-list .input-box,
	.form-list li.fields .input-box { float: left; width: 100%;}
	.my-account .form-list select { width: 300px;}

}
	 